Storage Boards Cleanup
To make it easier to find information about HPE Storage products and solutions, we are doing spring cleaning. This includes consolidation of some older boards, and a simpler structure that more accurately reflects how people use HPE Storage.
Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

VLS6200 FW v2.1.0 - Can I upgrade straight to v3.3.0 ?

Louis A. Lopez
Occasional Advisor

VLS6200 FW v2.1.0 - Can I upgrade straight to v3.3.0 ?

I have an VLS6200 - AH812A - with FW v2.1.0.
It has ~3.5GB memory. I need to bring it up to 16GB.
I want to upgrade to the latest FW [v3.3.0] to utilize Deduplication feature.
I heard v2.2.0 was recalled.

What would been the proper upgrade path?

v2.1.0 -> v2.3.0 -> v2.3.1 -> v3.3.0 ?

Any response would be greatly appreciated.
Thanks,
-Lou
1 REPLY
cnb
Honored Contributor

Re: VLS6200 FW v2.1.0 - Can I upgrade straight to v3.3.0 ?

> Can I upgrade straight to v3.3.0 ?

Not according to the release notes prerequisites. Each UPGRADE requires base 2.2.x.

However they indicate if using the Quick Restore CD/DVD then no prerequisite level is required:

"If you are upgrading using the .zip file, you must have firmware version 2.2.x installed prior to upgrading to 2.3.0. If you are using the Quick Restore CD, there are no prerequisites."


>I heard v2.2.0 was recalled.

This document's effective date is January 2010 and still includes 2.2.0:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=12169&prodSeriesId=470405&swItem=co-60374-1&prodNameId=3542995&swEnvOID=54&swLang=13&taskId=135&mode=4&idx=0#installation

See the Release Notes for upgrade paths after 2.3.x listed in there:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=18964&prodSeriesId=3741183&swItem=co-77659-1&prodNameId=3741187&swEnvOID=54&swLang=13&taskId=135&mode=4&idx=0


http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareD
escription.jsp?lang=en&cc=us&prodTypeId=18964&prodSeriesId=3741183&swItem=co-80762-1&prodNameId=3741187&swEnvOID=54&swLang=13&taskId=135&mode=4&idx=0#v10925225

See this table:

http://bizsupport1.austin.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&taskId=120&prodSeriesId=470405&prodTypeId=12169&objectID=c01936624

The library needs to be at least 2.2.x for the deduplicate UPGRADE.

So either include v2.2.0
-or-
Burn a 2.3.1 Quick Restore CD, apply, then upgrade it to v3.3.x.

Suggest you verify this with HP directly.

Rgds,